﻿  
        /*@media all and (min-width: 57em) {


            .ui-field-contain > label ~ [class*=ui-], .ui-field-contain .ui-controlgroup-controls {
                float: left;
                width: 30% !important;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

            .TablaCampoBusqueda {
                width: 30%;
            }
        }*/


           @media all  {


       .ui-field-contain > label ~ [class*=ui-]:has([CampoTextoSmall])   {
                float: left;
                width: 300px !important;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

        .ui-field-contain > [class*=ui-]:has([CampoSelectSmall])   {
                float: left;
                 width: 300px !important;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

/*         [class*=ui-]:has([data-type="search"])   {
                
                 width: 300px;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }*/

         [class*=ui-input-search]:has([data-type="search"])   {
                
                 width: 300px !important;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }


            .TablaCampoBusqueda {
                width: 100% !important;
            }
        }



  
